API ReferenceBoard
Changes Status of Board and all its children(optional) to open
POST
Changes Status of Board and all its children(optional) to open
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringBoard identifier
openAll?booleanIf set to true tasks will also be opened, regardless of their status. If set to false(default) only the board status is changed.
Default
falseBoard resource created
curl -X POST 'https://app.icproject.com/api/instance/demo/project/boards/string/status-open'Example Response
Empty
